• Martes 7 de Abril de 2020, 06:01

Autor Tema:  Sobre Versiones Del .net Framework  (Leído 643 veces)

Dieguinho.

  • Miembro MUY activo
  • ***
  • Mensajes: 163
    • Ver Perfil
Sobre Versiones Del .net Framework
« en: Miércoles 9 de Mayo de 2007, 16:42 »
0
Hola, les hago una pregunta.
Con el correr del tiempo se me fueron acumulando varios Framework.
El otro dia se me ocurrio mirar y tenia los siguientes...

Microsoft .NET Compact Framework 1.0 SP3 Developer
Microsoft .NET Compact Framework 2.0
Microsoft .NET Framework (Spanish) v1.0.3705
Microsoft .NET Framework 1.0 Hotfix
Microsoft .NET Framework 1.1
Microsoft .NET Framework 1.0 Hotfix
Microsoft .NET Framework 1.1 Spanish Language Pack
Microsoft .NET Framework 2.0

la pregunta es, cual o cuales tendria que dejar para que me siga funcionando todo?
supuestamente si yo hice una aplicacion con el framework 1.0 por poner un ej. y despues lo desinstalo (por tener una version superior)
sigue funcionando bien la aplicacion??

saludos.

JuanK

  • Miembro de ORO
  • ******
  • Mensajes: 5393
  • Nacionalidad: co
    • Ver Perfil
    • http://juank.io
Re: Sobre Versiones Del .net Framework
« Respuesta #1 en: Miércoles 9 de Mayo de 2007, 18:58 »
0
Cuando instalas las versiones nuevas, por cuestiones de support, estas automaticmante instalan componentes de las versiones anteriores para seguirlas soportando.

para que no te hagas bolas desinstala todos los framework que tienes e instala luego solo los que necesites.
[size=109]Juan Carlos Ruiz Pacheco
[/size]
Microsoft Technical Evangelist
@JuanKRuiz
http://juank.io

Dieguinho.

  • Miembro MUY activo
  • ***
  • Mensajes: 163
    • Ver Perfil
Re: Sobre Versiones Del .net Framework
« Respuesta #2 en: Jueves 10 de Mayo de 2007, 15:11 »
0
ok, entonces supuestamente teniendo siempre la ultima version del framework tendria que estar bien.
actualmente la mas nueva es la 2.0 no?

por lo tanto del listado que puse con dejar esa bastaria no?

gracias!

Neopro

  • Miembro MUY activo
  • ***
  • Mensajes: 316
    • Ver Perfil
Re: Sobre Versiones Del .net Framework
« Respuesta #3 en: Jueves 10 de Mayo de 2007, 15:43 »
0
Yo con un problema de un software, desinstale todas las versiones y reinstale el 2.0 y todo funciona a la perfección.
              [size=109]"Has lo que digo y no hagas lo que hago"[/size]

Dieguinho.

  • Miembro MUY activo
  • ***
  • Mensajes: 163
    • Ver Perfil
Re: Sobre Versiones Del .net Framework
« Respuesta #4 en: Jueves 10 de Mayo de 2007, 16:25 »
0
Buenisimo, voy a hacer eso entonces.
Gracias!